.store-sidebar.offcanvas-end{
    top:0!important;
    right:0!important;
    left:auto!important;
    border-right:0!important;
    border-left:1px solid #e6e8f5!important;
    transform:translateX(100%)!important;
}
.store-sidebar.offcanvas-end.show,
.store-sidebar.offcanvas-end.showing{
    transform:none!important;
}
.store-sidebar.offcanvas-end.hiding{
    transform:translateX(100%)!important;
}
